<p id="notice"><%= notice %></p>

<h1>Ratings</h1>

<table>
  <thead>
    <tr>
      <th>Title</th>
      <th>Review</th>
      <th>Rating</th>
      <th>User</th>
      <th>Movie</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @ratings.each do |rating| %>
      <tr>
        <td><%= rating.title %></td>
        <td><%= rating.review %></td>
        <td><%= rating.rating %></td>
        <td><%= rating.user %></td>
        <td><%= rating.movie %></td>
        <td><%= link_to 'Show', rating %></td>
        <td><%= link_to 'Edit', edit_rating_path(rating) %></td>
        <td><%= link_to 'Destroy', rating, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Rating', new_rating_path %>
